from django.urls import path
from . import views

app_name = 'announcement'

urlpatterns = [
    path('', views.announcement_list, name='announcement_list'),
    path('publish/', views.publish_announcement, name='publish_announcement'),
    path('delete/<int:announcement_id>/', views.delete_announcement, name='delete_announcement'),

]